## astronomical-almanac 5.6

=== debian/changelog ===
astronomical-almanac (5.6-9) unstable; urgency=medium

  * debian/control: version bumped to 4.7.2 (no changes)
  * add gcc15.patch (Closes: #1096335)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 06 Sep 2025 18:08:52 +0100

astronomical-almanac (5.6-8) unstable; urgency=medium

  * debian/control: version bumped to 4.7.0 (no changes)
  * debian/control: add Rules-Requires-Root: no (Closes: #1089286)
  * debian/rules: use dh
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 19 Dec 2024 09:08:52 +0100

astronomical-almanac (5.6-7) unstable; urgency=medium

  [ Stephen Moshier ]
  * trnsit.c, altaz.c: Fix rise and set time convergence failure at high
  *                    southern latitudes.
  * dms.c: Correct Julian date of the year 1.
  * deltat.c: Update delta T tables.

  [ Thorsten Alteholz ]
  * debian/control: moved to dh 13
  * debian/control: version bumped to 4.5.1 (no changes)
  * debian/patches: add patch for gcc10 build error (Closes: #957016)
  * thanks a lot to Stephen Moshier for providing the patches

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 10 Dec 2020 19:08:52 +0100

astronomical-almanac (5.6-6) unstable; urgency=low

  * debian/control: moved to dh 11
  * debian/control: version bumped to 4.2.1 (no changes)
  * debian/control: add salsa VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 12 Dec 2018 19:08:52 +0100

astronomical-almanac (5.6-5) unstable; urgency=low

  * take care of FTCBFS (Closes: #882459)
    thanks to Helmut Grohne for the patch
    + Let dh_auto_build pass cross compilers to make.
    + Do not strip at install time, defer to dh_strip.
  * debian/control: moved to dh 10
  * debian/control: version bumped to 4.1.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 24 Nov 2017 18:08:52 +0100

astronomical-almanac (5.6-4) unstable; urgency=low

  * new maintainer (closes: #636405)
  * debian/control: moved to dh 8
  * debian/control: version bumped to 3.9.3 (no changes)
  * debian/copyright: point to GPL with version
  * debian/rules: replace dh_clean -k by dh_prep
  * debian/rules: build-arch and build-indep added
  * debian/watch: fixed
  * debian/source/format: introduce 3.0 (quilt)
  * debian/patches: move changes in source files to patches
  * debian/aa.1: fixed lintian warnings

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 02 Mar 2012 18:08:52 +0100

astronomical-almanac (5.6-3) unstable; urgency=low

  * debian/control: move homepage reference to Homepage field.  Bump
    policy version to 3.8.0.

  * debian/rules: update handling of DEB_BUILD_OPTIONS

 -- James R. Van Zandt <jrv@debian.org>  Thu, 14 Aug 2008 18:49:09 -0400

astronomical-almanac (5.6-2) unstable; urgency=low

  * rplanet.c: declare robject as static, so it doesn't conflict with the
    definition in aa (suggested by author Steven Moshier).

  * debian/manpage.1.ex: delete

  * /usr/share/doc/astronomical-almanac/examples/README: mention sample
    celestial navigation problem.  README is now a shell script.

  * /usr/share/doc/astronomical-almanac/examples/: add solution of sample
    celestial navigation problem.

 -- James R. Van Zandt <jrv@debian.org>  Mon,  9 Oct 2006 21:35:39 -0400

astronomical-almanac (5.6-1) unstable; urgency=low

  * Initial release (Closes:Bug#386034)
  * kfiles.c: default locations for star.cat and orbit.cat are in
    /usr/share/aa. look for initialization in ./aa.ini then ~/.aa.ini then
    /etc/aa.ini.  Look for star charts in /usr/share/aa/star.cat.  Look
    for orbits in /usr/share/aa/orbit.cat.
  * conjunct.c: Accept inputs from the command line (start and end time,
    event type).
  * aa.que, aa.ans:   Look for star charts in /usr/share/aa/star.cat.  Look
    for orbits in /usr/share/aa/orbit.cat.
  * dms.c: check whether fgets returns NULL.

 -- James R. Van Zandt <jrv@debian.org>  Mon,  4 Sep 2006 15:13:08 -0400
